/*univerzalni tridy asi do main*/
.hide
{
    display: none;
}
.invi
{
    visibility: hidden;
}
html, body, h1
{
    margin: 0;
    padding: 0;
}
body
{
    font-size: 12px;
	  line-height: 1.5;
	  color: #414141;
    
    //color: #404040;
    background-color: #fff;
    font-family: Arial, sans-serif;    
    //background-position: center 38px;          /*zm*/
    background-repeat: no-repeat;
    //border-bottom: 1px solid #e11e26;     /*zm - všude nahrazeno #7F1419*/
}

#dmLink
{
    position:absolute;
    left:10px;
    top:0px;
    }
#dmLink:focus, #dmLink:active {
    top:150px;
    left:0;
    background:#FFF;
}     
#rightColumn H4
{
    font-family: Arial, sans-serif;
}
h1, h2, h3, h4, h5, div.pbxNav1 > ul > li > a, div.pbxNav2 > ul.u0 > li > a
{
    font-family: Arial, sans-serif;
    font-weight: normal;
   
}
h5
{ 
    color: #000;
    font-size: 1.5em;
}
h6
{
   font-size: 1em;
   font-weight:bold;   
}
h4.inArt
{
    padding-top:20px;
    clear:both;
    }
sup { vertical-align: top; font-size: 0.7em; }
div.pbxMapa blockquote
{margin-top:0;
 margin-bottom:0;}
    
#mainContent h4{ margin:0;}
#mainContent h1
{
	font-size: 24px;
	line-height: 133%;
	color: #e11e26;
	margin: 5px 0 10px;
  //  font-size: 3em;
}
#mainContent h2
{
    //font-size: 18px;
}
#mainContent h3
{
    font-size: 2em;
    padding-top:0px;
    margin-top:12px;
    color: #e11e26;
    text-align:left;
}
.h33
{ 
    display: block;
    font-size: 1.17em;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}   

#mainContent > h4, div.comments h4
{
    font-size: 1.5em;
   
}
/*#mainContent h5
{
    font-size: 1em;
}
#mainContent h6
{
    font-size: 0.917em;
}*/
a.fRtf,a.fDoc,a.fXls,a.fPdf,a.fPpt,a.fJpg,a.fZip
{padding:10px 0;}
div.note.fRtf, a.fRtf
{
    background: #fff url(/block/img/bRtf.png) left top no-repeat;
    padding-left: 40px;
}
div.note.fDoc,a.fDoc
{
    background: #fff url(/block/img/bDoc.png) left top no-repeat;
    padding-left: 40px;
}
div.note.fXls,a.fXls
{
    background: #fff url(/block/img/bXls.png) left top no-repeat;
    padding-left: 40px;
}
div.note.fPdf,a.fPdf
{
    background: #fff url(/block/img/bPdf.png) left top no-repeat;
    padding-left: 40px;
}
div.note.fPpt,a.fPpt
{
    background: #fff url(/block/img/bPpt.png) left top no-repeat;
    padding-left: 40px;
}
div.note.fJpg,a.fJpg
{
    background: #fff url(/block/img/bJpg.png) left top no-repeat;
    padding-left: 40px;
}
div.note.fZip,a.fZip
{
    background: #fff url(/block/img/bZip.png) left top no-repeat;
    padding-left: 40px;
}
div.pbxHpLinks ul li h3, div.slider div.anot h3, #leftColumn h3.pbxHmc
{
    font-family:  Arial, sans-serif;
    font-size: 1.333em;
  
}

p
{
    margin: 1em 0;
}
#mainContent p
{
    margin: 0 0 1em 0;
}
form
{
}
a
{
    color: #e11e26;
}
a:hover
{
    color: red;
}


a img
{
    border: none;
}
a.pbxAll{background:url(/block/img/bAllMc.png) right center no-repeat;padding-right:10px}


img[style="float: left;"]
{
    padding-right: 5px;
}
#holder
{
    margin: 0 auto;
    padding: 0;
    position: relative;
}
div.main
{
    background-color: transparent;
}

#header, #leftColumn, #rightColumn, #mainContent, #footer, div.main
{
    float: left;
}
#footer.l9
{
   height: 8.333em; 
    }
#top
{
    height: 38px;
    width: 100%;
    background-color: transparent;
    position: absolute;
    top: 0;
    left: 0;
}
#header
{
    position: relative;
    border-bottom: 1px solid #e11e26;     /*zm - zde doplneno vsude nahrazeno #7F1419*/
    
}

.center 
{
	text-align: center;
}

/*#header div.pbxContent
{
    padding: 40px 15px 0 15px;
}*/

#header h1
{
    position: absolute;
    left: 0px;
    top: 15px;
    height: 81px;
    width: 266px;
    background: #fff url(/block/img/logo.png) left top no-repeat;
}
h1 span 
{display:none;
    
    }
#header h1 a
{
    position: absolute;
    left: 0;
    top: 0px;
     z-index:1;
     width:266px;
     height:81px;
   
}
#header div.pbxBookmarks
{
    margin-top: 216px;
    margin-bottom: 2px;
    height: 60px;
}
#header div.pbxBookmarks div
{
    float: left;
}
#header div.pbxBookmarks h2
{
    font-size: 2em;
    font-weight: normal;
}
#header div.pbxBookmarks h2, #header div.pbxBookmarks a
{
    color: #fff;
}
#header div.pbxBookmarks div.pbxMc
{
    background: url(/block/img/bMcBookR.png) right top no-repeat;
    padding-right: 5px;
    min-width: 278px;
}
body.srv3 #header div.pbxBookmarks div.pbxMc
{
    background: url(/block/img/bMcBookR2.png) right 14px no-repeat;
    padding-top: 14px;
}
#header div.pbxBookmarks div.pbxMc h2
{
    margin: 0;
    text-align: center;
    line-height: 60px;
    color: #fff;
    background: #e11e26 url(/block/img/bMcBook.png) left top repeat-y;
}

body.srv3 #header div.pbxBookmarks div.pbxMc h2
{
    background: #e11e26 url(/block/img/bMcBook2.png) left top repeat-y;
    line-height: 46px;
}

#header div.pbxBookmarks div.pbxUr
{
    background: url(/block/img/bUrBookR.png) right 14px no-repeat;
    min-width: 251px;
    padding-top: 14px;
    padding-right: 5px;
    padding-left: 13px;
}
body.srv3 #header div.pbxBookmarks div.pbxUr
{
    background: url(/block/img/bUrBookR2.png) right top no-repeat;
    padding-top: 0;
}


#header div.pbxBookmarks div.pbxUr h2
{
    margin: 0;
    text-align: center;
    line-height: 46px;
    background: #AB0003 url(/block/img/bUrBook.png) left top no-repeat;
}
body.srv3 #header div.pbxBookmarks div.pbxUr h2
{
    background: #AB0003 url(/block/img/bUrBook2.png) left top repeat-y;
    line-height: 60px;
}

#header div.pbxSmallNav
{
    position: absolute;
    top: 0;
    border-bottom: solid 1px #F0F0F0;
    color: #B3B3B3;
    width: 960px;
    text-align: right;
    padding: 9px 5px;
}
#header div.pbxSmallNav a
{
    color: #444;
    text-decoration: none;
    padding: 0 10px;
}
#header div.pbxSmallNav a:hover
{
    text-decoration: underline;
}
#header div.topLine
{
    position: absolute;
    width: 100%;
    left: 5px;
    line-height: 38px;
    top: 0;
    color: #000;
    background-color:transparent;
}
#header div.topLine a
{
    color: #000;
    text-decoration:none;
}
#header div.topLine div
{
    float: left;
    padding: 0;
    margin:0;
}

#header div.topLine #languages
{
    float: left;
    padding-right: 10px;
     background: url(/block/img/bPipe.png) right center no-repeat;
 
}
#header div.topLine #mobile
{

    float: left; 
    padding:0 10px;
    background: url(/block/img/bPipe.png) right center no-repeat;
   margin-right:15px;
  
    }
#header div.topLine .login
{

    padding-left: 1px;

}
#header div.topLine .registration
{
 
    padding-left: 1px;
}

#header div.topLine .sep
{
    background: url(/block/img/bPipe.png) center center no-repeat;
    display: inline-block;
    width: 21px;
}
#header #hlMap
{
    width:80px;
        background: url(/block/img/bPipe.png) 2px center no-repeat;
    padding-left: 15px;
    margin-left:10px;
    }

#header div.user
{
}

#header div.topLine #fontSize
{
   
}
#header div.topLine #fontSize a
{
    background: url(/block/img/bFont.png) 10px center no-repeat;
    padding-left: 35px;
}
#header div.topLine div.tlRight
{
   float:right; 
   padding-right:10px;
    }
#header div.topLine #hlBlind
{    background: url(/block/img/bPipe.png) right center no-repeat;}

#header div.topLine #hlBlind a
{
    background: url(/block/img/bBlind.png) 20px 2px no-repeat;
    padding: 7px 20px 5px 30px;

    
}
#header div.topLine #fontSize a span, #header div.topLine #hlBlind a span
{
    display: none;
}

#header  #search
{
  position:absolute;
  top:60px;
  left:352px;  /*zm*/
    min-width: 325px;
    height: 31px;   /*zm*/
    line-height: 38px;
    
    padding-right: 10px;

 
}
#header  #search div
{
 
    padding-left: 12px;
}
#search .txt
{
      position:absolute;  
    width: 330px;   /*zm*/
    border: none;
    padding: 3px 9px;     /*zm*/
    border: solid 1px #808080;    /*zm*/
    background-color: #f7f7f7; /*zm*/    
    height:25px;  /*zm*/
}
#search .btn
{
      position:absolute;
    top: 0px; /*zm*/     
    left: 370px;      /*zm*/
    color: #fff;
    border: none;
    background: url(/block/img/hledat.png) left top no-repeat;
    text-decoration: none;
    height:32px;
    width:84px;
 

    
    cursor:pointer;
}
#search label
{
    display: none;
}

#header div.bookEU 
{
  position:absolute;
  top:106px;       /*zm*/
 
   height:24px;
   z-index: 0;


    
}

#header div.bookEU a.b1
{
 background: url(/block/img/homepagePuv.png) left top no-repeat;
 width:112px;
 height:24px;
 display:block;
    float:left;
    padding:5px 0px 0px 0px;
    color:#FFF;
      text-align:center;
   text-decoration:none;

}

 #header div.bookEU a.b1:hover
 {
        background: url(/block/img/homepageAkt.png) left top no-repeat;
    }

#header div.bookEU a.b2, #header div.bookEU a.b3,  #header div.bookEU a.b4
{
 background: url(/block/img/zalPuv.png) left top no-repeat;
 width:123px;
 height:24px;
 display:block;
    float:left;
       padding:5px 0px 0px 0px;
    color:#FFF;
    text-align:center;
   text-decoration:none;
 /*  margin-right:5px;*/
 
}

 #header div.bookEU a.b2:hover, #header div.bookEU a.b3:hover,  #header div.bookEU a.b4:hover
 {
        background: url(/block/img/zalAkt.png) left top no-repeat;
    }



div.bread
{
   // padding: 10px 0 5px 243px;
    width: 750px;
   // height: 1em;
    clear: both;
}     

div.bread ul
{
    padding: 0;
    margin: 0;
}
div.bread ul li
{
    list-style: none;
    display: inline-block;
    zoom: 1;     
    *display: inline;
    padding: 0 17px 0 7px;
    background: transparent url(/block/img/bBreadLi.png) right center no-repeat;
}
body.srv3 div.bread ul li a
{
    color: #DE3E41;
}

div.bread ul li:last-child
{
    background-image: url(/block/img/bBreadLiL.png);
}  
#rightColumn
{
    text-align: justify;
}
#rightColumn h3
{
    margin: 0;
    min-height: 20px;
    padding: 4px 0 0 10px;
    color: #fff;
    /*background: #6A6A6A url(/block/img/bHpBH301.png) right top no-repeat;*/
    background-color:#6A6A6A;
    font-weight: normal;
    font-size: 1.3em;
}


#rightColumn h3.pbxCalendar
{
    /*background: #FFDD00 url(/block/img/bHpBH303.png) right top no-repeat;*/
    background-color:#888;
    color: #000;
    margin-bottom: 3px;
}
 #rightColumn h3.pbxG
{
       background-color:#3F960B;
       color:#fff;
    }
#rightColumn h3.pbxB
{
     background-color:#e11e26;
       color:#fff;  
    }
 #rightColumn h3.pbxR
{
     background-color:#D50004;
       color:#fff;  
    }


#rightColumn p
{
    padding: 10px;
   /* border-right: solid 5px #fff;*/
    background-color: #F0F0F0;
    margin: 0;
 
    
}

#rightColumn ul
{
   padding-left:10px;
      text-align:left;
    
}

#leftColumn
{

}
#leftColumn h2.pbxHmc
{
    margin: 0;
    padding: 6px 0 6px 15px;
    color: #386BB1;
    background: #fff url(/block/img/bH3Mc.png) left center no-repeat;
    font-weight: normal;
    font-size: 1.583em;
}
#leftColumn h2.pbxHmc3
{
    margin: 0;
    padding: 6px 0 20px 0;
    background: #fff url(/block/img/bArtListLi.png) left 40px repeat-x;
    font-weight: normal;
    font-size: 1.583em;
}
#leftColumn h2.pbxHmc3 a
{
    padding: 4px 0 4px 10px;
    border-left: solid 5px #0089D1;
    color: #e11e26;
}

#leftColumn h2.pbxHus, #leftColumn h2.pbxHusC
{
    margin: 0 0 10px 0;
    padding: 0 6px 17px 0;
    
    background: #fff url(/block/img/bArtListLi.png) left bottom repeat-x;
    font-weight: normal;
    font-size: 1.583em;
}
#leftColumn h2.pbxHusC
{
    background-image: none;
    padding: 6px 0;
}
#leftColumn h2.pbxHus a, #leftColumn h2.pbxHusC a
{
    padding: 4px 0 4px 10px;
    border-left: solid 5px #EA0006;
    color: #EA0006;
}
#leftColumn h2.pbxHus3
{
    margin: 0;
    padding: 6px 0 6px 15px;
    color: #D60004;
    background: #fff url(/block/img/bH3Mc3.png) left center no-repeat;
    font-weight: normal;
    font-size: 1.583em;
}
#leftColumn h2.pbxHus3 a
{
    color: #D60004;
}
#rightColumn p.pbxStarosta
{
    margin-top: 3px;
    font-size: smaller;
    background: #F0F0F0 url(/block/img/podpis.png) 110px 10px no-repeat;
    height:59px;
}
#rightColumn p.pbxStarosta strong
{
    font-size: large;
    font-weight: normal;
}
#rightColumn p.pbxStarosta img
{
    border: none;
    background-color: #F0F0F0;
}

#rightColumn h3.pbxKontakt
{
    /*background: #ddd url(/block/img/bHpBH302.png) right top no-repeat;*/
    background-color:#ddd;
    color: #000;
    margin-bottom: 0;
}

div.pbxKontakt
{
    background-color: #F0F0F0;
    padding: 10px;
   /* margin-right: 5px;*/
}
#rightColumn H4
{
    color: #e11e26;
    background-color: #F0F0F0;
    margin-bottom: 3px;
    font-size: 1.278em;
    font-weight: bold;
}
#mainContent
{
    text-align: justify;
}

div.pbxAddThis
{
    width: 100%;
    padding-top: 40px;
    //background: url("/img/bArtListLi.png") left 30px repeat-x;       /*zm*/
    clear: both;
}
div.footInf
{
      width: 100%;
    padding:5px 0 10px 0;
    margin-bottom:10px;
    background: url("/img/bArtListLi.png") left bottom repeat-x;
    clear: both;  
    }
/*homepage*/
div.pbxHpA
{
    float: left; /*margin: 0 15px 15px 0;*/
    width: 340px; /*height: 34em;*/
}
div.pbxHpB
{
    float: left; /*margin: 0 15px 15px 0;*/
    width: 340px; /*height: 34em;*/
    padding-left: 25px;
}
div.pbxHpA h3, div.pbxHpB h3
{
    min-height: 33px;
    width: 320px;
    color: #fff;
    font-weight: normal;
    font-size: 2em;
    padding: 7px 0 0 20px;
    margin: 0;
}
div.pbxHpA h3 a, div.pbxHpB h3 a, #rightColumn h3 a, body.srv3 div.pbxHpA h3 a, body.srv3 div.pbxHpB h3 a
{
    color:#fff;
    text-decoration:none;
    }
#rightColumn h3.pbxCalendar a
{
    
    color:#000;}    
    
div.pbxHpA h3 a:hover, div.pbxHpB h3 a:hover, #rightColumn h3 a:hover,  body.srv3 div.pbxHpA h3 a:hover, body.srv3 div.pbxHpB h3 a:hover
{
    text-decoration:underline; 
    }

div.pbxHpA h3
{
   /* background: #e11e26 url(/block/img/bHpAH3.png) right top no-repeat;*/
    background-color: #e11e26;
    position: relative;
}
body.srv3 div.pbxHpA h3
{
    /*background: #D50004 url(/block/img/bHpAH32.png) right top no-repeat;*/
  background-color:#D50004;
}

div.pbxHpA h3 div.pbxHpRss
{
    position: absolute;
    right: 10px;
    top: 0;
    background: url(/block/img/bHpRss.png) left top repeat-y;
    padding-right: 0px;
}

div.pbxHpA h3 div.pbxHpRss a
{
    display: block;
    color: #fff;
    background: url(/block/img/bHpRssB.png) 57px center no-repeat;
    width: 58px;
    padding-left: 18px;
    min-height: 27px;
    font-size: 0.542em;
    padding-top: 11px;
    text-decoration: none;
    font-family: Arial, sans-serif;
}
div.pbxHpB h3
{
    /*background: #3F960B url(/block/img/bHpBH3.png) right top no-repeat;*/
    background-color:#3F960B;
}
body.srv3 div.pbxHpB h3
{
   /* background: #C67502 url(/block/img/bHpBH32.png) right top no-repeat;*/
    background-color:#C67502
}
div.pbxArticle.list h4
{
    font-size: 1em;
    font-weight: bold;
}
div.pbxArticle.list .date, div.pbxHpA .date, div.pbxHpB .date
{
    color: #929292;
    font-size: 0.917em;
}
div.pbxArticle.list h4, div.pbxHpA h4, div.pbxHpB h4
{
    text-align: left;
    margin: 0;
          
}
div.pbxArticle.list.links h4
{
       margin: 0 0 4px 0;
       padding:0;

    }

div.pbxArticle.list h4 a, div.pbxHpA h4 a, div.pbxHpB h4 a
{
    font-family: Arial, sans-serif;
}
div.pbxHpA h4 a
{
    color: #e11e26;
}
body.srv3 div.pbxHpA h4 a
{
    color: #D70005;
}

div.pbxHpB h4 a
{
    color: #326E0E;
}
body.srv3 div.pbxHpB h4 a
{
    color: #C67502;
}
div.pbxHpA h4 a:hover, div.pbxHpB h4 a:hover
{
    color: #006CC0;
}

/*.zpet 
{   font-size: 16px;
    //line-height: 133%;
    color: #FFF;
    background-color: #e11e26;
    text-decoration: none;
}    */


div.nadpis     /*zm nove*/
{   font-size: 24px;
    line-height: 133%;
    color: #e11e26;
    margin: 5px 0 10px;
    //min-height: 20px;
}

/*End homepage*/
/*Seznam*/


div.odkazy1        /*zm nove*/
{ float: left;
width: 200px;   
}
    
div.odkazy2       /*zm nove*/
{ float: left; 
width: 500px;   
}

div.odkazy3       /*zm nove*/
{ float: left; 
width: 735px;   
}

div.clanek
{  
//min-height: 210px;
}
.plain-link-list {     /*zm nove*/
    margin: 0 0 0 15px;
    padding: 0 0 10px;
    list-style-type: square;
    //font-size: 12px;
    line-height: 16px;
    //text-decoration: none;
    text-align:left;
}
.plain-link-list li {
    color: #e11e24;
}


.plain-link-list a { 
    text-decoration: none;
    color: #000;
 }   
 
.plain-link-list a:hover {
    text-decoration: underline;
} 

/****
	Component: ico_menu [1648408]
****/


.ico-menu {
  width:245px;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.ico-menu li {
  margin: 0 0 2px;
  padding: 0;
}
.ico-menu a {
  display: block;
  padding: 8px 40px;
  background-color: #e11e26;
}
.ico-menu a,
.ico-menu a:link,
.ico-menu a:visited {
  text-decoration: none;
  color: #ffffff;
}
/*.ico-menu a:hover {
  background-color: #a5161e;
}  */
.ico-menu .inline-h-block {
  display: inline-block;
  vertical-align: middle;
/*max-width: 152px; */
}
.ico-menu .inline-h-block strong,
.ico-menu .inline-h-block span {
  display: block;
}
.ico-menu .inline-h-block strong {
  line-height: 133%;
  font-weight: normal;
  font-size: 24px;
  font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
}

.i-urd
{ background: url(/block/img/uredni-deska.png) left center no-repeat;
}

.i-phone
{ background: url(/block/img/telefon.png) left center no-repeat;
}

.i-mail
{ background: url(/block/img/email.png) left center no-repeat;
}

.i-clock
{ background: url(/block/img/hodiny.png) left center no-repeat;
}

.i-post
{ background: url(/block/img/ds.png) left center no-repeat;
}

.i-ic
{ background: url(/block/img/ic.png) left center no-repeat;
}

.i-web
{ background: url(/block/img/fb.png) left center no-repeat;
}
 
div.pbxArticle.list ul
{
    padding: 0;
    margin: 0;
    width: 100%;
    float: left; 
}

div.pbxArticle.list ul li
{
    list-style: none;
    float: left;
    width: 100%;
    clear: both;
    padding: 0px 0 20px 0;    /*zm*/
    //background: url(/block/img/bArtListLi.png) left bottom repeat-x;      /*zm*/
    display: block; 
}


div.pbxSez01 div.pbxArticle.list  ul li
{
    padding:0;
    margin:2px 0 2px 25px;
 background:none;
 display:list-item;
    list-style-image:none;
   /*  list-style-type:disc;
     list-style-position:outside;*/
     //list-style-type:none;
    }
div.pbxSez01 div.pbxArticle.list ul li br
{
display:none;
    }

div.pbxArticle.list.links ul li
{
   padding: 8px 0; 
    }
    div.pbxArticle.list.links div.note br
    {
        display:none;
        }
div.pbxArticle.list div.calendar ul li .date
{
 color:#000;
 font-size:1em;
 font-weight:bold;
    }
    div.pbxArticle.list div.calendar ul li.mc .date .mc
{
color:#D60004;
 font-weight:bold;
    }
    
    

div.pbxArticle.list.galery ul li
{
      width: 83px;
      clear:none;
      background-image:none;
    }
div.pbxHpA div.pbxArticle.list ul li, div.pbxHpB div.pbxArticle.list ul li
{
    clear: none;
}
div.pbxArticle.list ul li:last-child
{
    background-image: none;
}
div.pbxArticle.list.galery ul li:last-child
{
   /* background-image: url(/block/img/bArtListLi.png) */
    }
div.pbxHp div.pbxArticle.list ul li
{
    list-style: none;
    float: left;
    padding: 2px;
}
div.pbxArticle.list.galery ul li
{
    min-height: 90px;
}
div.pbxArticle.list div.img
{
    float: left;
    width: 90px;
}
div.pbxArticle.list div.img img
{
    border: solid 1px #EEF7FF;
    height: 80px;
    width:80px;
}
div.pbxHpA div.pbxArticle.list div.note, div.pbxHpB div.pbxArticle.list div.note
{
    float: left;
}
div.pbxArticle.list div.note
{
    float: left;
}
div.pbxArticle.list div.note h3
{
    margin: 0 0 5px 0;
    font-size: 1em;
}
div.pbxArticle.list div.paging
{
       clear: both; 
       width: 90%;
       margin: 30px 5px 30px 0;
         height: 20px;
    }
 div.pbxHpA div.pbxArticle.list div.paging, div.pbxHpB div.pbxArticle.list div.paging
{
    background-color: #F0F0F0;
    height: 20px;
    width: 90%;
    margin: 30px 5px 30px 0;
    padding: 10px;
    float: left;
    clear: both;
}
div.paging a,  div.paging span.current
{
    display: block;
    float: left;
    line-height: 19px;
    text-align: center;
    margin: 0 2px;
    text-decoration: none;
}
div.pbxHpB div.paging a
{
    color: #326E0E;
}
body.srv3 div.pbxHpA div.paging a
{
    color: #ED1B24;
}
body.srv3 div.pbxHpB div.paging a
{
    color: #C67502;
}
div.pbxHpB div.paging a.pbxAll
{
    background-image:url(/block/img/bAllMcB.png);
    }
body.srv3 div.pbxHpB div.paging a.pbxAll
{
    background-image:url(/block/img/bAllUsB.png);
    }
div.paging a.item, div.paging span.current
{

    width: 20px;
    height: 20px; 
      font-weight: bold;
    font-size: 0.917em;
    padding: 0;
     border: solid 1px #e11e26;
    }
div.pbxHpA div.paging a.item, div.pbxHpB div.paging a.item
{
     border-style:none;
    }   
body.srv3    div.paging a.item,body.srv3 div.paging span.current
{
      border: solid 1px #D60004; 
    }
    
    body.srv3 div.pbxHpB   div.paging a.item
{
      border: solid 1px #C67502; 
    }
    div.pbxArticle.list div.paging span.current
    {
          background: url(/block/img/bPageCurA.png) center bottom no-repeat; 
          border-bottom-style:none;
          padding-bottom:1px; 
        }
   div.pbxHpA  div.pbxArticle.list div.paging span.current,   div.pbxHpA  div.pbxArticle.list div.paging span.current
   {padding:0;
       
       }    
        
body.srv3 div.pbxArticle.list div.paging span.current
    {
          background: url(/block/img/bPageCurAU.png) center bottom no-repeat; 
          border-bottom-style:none;
          padding-bottom:1px; 
        }
        
div.pbxHpA div.paging a.item, div.pbxHpB div.paging a.item
{

    color: #fff;
  
}
div.pbxHpA div.pbxArticle.list div.paging a.item
{
    background: url(/block/img/bPageA.png) left top repeat-y;
}
body.srv3 div.pbxHpA div.pbxArticle.list div.paging a.item
{
    background: url(/block/img/bPageAU.png) left top repeat-y;
    color:#fff;
}
div.pbxHpA div.pbxArticle.list div.paging span.current
{
    font-weight: bold;
    border: solid 1px #e11e26;
    border-bottom-style: none;
    color: #e11e26;
    width: 18px;
    height: 19px;
    line-height: 18px;
    background: url(/block/img/bPageCurA.png) center bottom no-repeat;
    font-size: 0.917em;
}
body.srv3 div.pbxHpA div.pbxArticle.list div.paging span.current
{
   background: url(/block/img/bPageCurAU.png) center bottom no-repeat;  
   border-color:#ED1B24;
   color:#ED1B24;
    }
div.pbxHpB div.pbxArticle.list div.paging span.current
{
    font-weight: bold;
    border: solid 1px #3F960B;
    border-bottom-style: none;
    width: 18px;
    height: 19px;
    line-height: 18px;
    background: url(/block/img/bPageCurB.png) center bottom no-repeat;
    font-size: 0.917em;
    color: #3F960B;
}
body.srv3 div.pbxHpB div.pbxArticle.list div.paging span.current
{
     background: url(/block/img/bPageCurBU.png) center bottom no-repeat; 
        border-color:#C67502;
   color:#C67502;
    }
div.pbxHpB div.pbxArticle.list div.paging a.item
{
    background: url(/block/img/bPageB.png) left top repeat-y;
    color: #fff;
    font-weight: bold;
}
body.srv3 div.pbxHpB div.pbxArticle.list div.paging a.item
{
      background: url(/block/img/bPageBU.png) left top repeat-y; 
    }
div.pbxHpA div.pbxArticle.list div.paging a.pbxAll, div.pbxHpB div.pbxArticle.list div.paging a.pbxAll
{
    float: right;
}
#mainContent div.pbxHpA div.pbxArticle.list div.note, #mainContent div.pbxHpB div.pbxArticle.list div.note
{
    width: 240px;
}
body.srv3 #mainContent div.pbxHpA div.pbxArticle.list div.note, body.srv3 #mainContent div.pbxHpB div.pbxArticle.list div.note
{
    width: 320px;
}
#mainContent.all div.pbxArticle.list div.note
{
    width: 365px;
}
#mainContent.left div.pbxArticle.list div.note
{
    width: 450px;              /*zm*/
}
#mainContent.right div.pbxArticle.list div.note
{
    width: 260px;              /*zm*/
}
#mainContent.none div.pbxArticle.list div.note
{
    width: 780px;
}

#mainContent.all div.pbxArticle.list div.note.noImg
{
    width: 455px;
}
#mainContent.left div.pbxArticle.list div.note.noImg
{
    width: 670px;
}
#mainContent.right div.pbxArticle.list div.note.noImg
{
    width: 670px;
}
#mainContent.left div.pbxHpA div.pbxArticle.list div.note.noImg, #mainContent.left div.pbxHpB div.pbxArticle.list div.note.noImg
{
    width: 330px;
}
#mainContent.right div.pbxHpA div.pbxArticle.list div.note.noImg, #mainContent.right div.pbxHpB div.pbxArticle.list div.note.noImg
{
    width:330px;
}
#mainContent.none div.pbxArticle.list div.note.noImg
{
    width: 870px;
}


#footer
{
    background: transparent url('/block/img/1645186_474560_ftsep_no_sign.jpg') top center no-repeat;
}

#footin
{
	margin-left: 380px;
}

#footin ul
{
  padding-top: 30px;          /*zm*/
  padding-right: 13px;
  padding-bottom: 0px;
  padding-left: 210px;        /*zm*/
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 14px;
  margin-left: 0px;
  float: left;
}

    #footin ul li {
         padding-left: 20px; 
         margin-bottom: 3px;
         background-position: -60px 0.25em;
          list-style:none;
    }

    #footin ul a {

    color: #8c8c8c;                               /*zm*/
    text-decoration:none;
    font-size:0.9em;
    font-weight: bold;
 
    }




/*Otazky a odpovedi*/
div.comments ul{padding:5px 0;}

 div.comments ul li
 {
       list-style-type:none;
       /* background: #fff url(/block/img/bArtListLi.png) left bottom repeat-x;*/
        margin:5px 0;
     
     }
    div.comments ul li div.question,div.comments ul li div.response
    {
        background-color:#ddd; 
        padding:2px;
        }  
            div.comments ul li div.qin,div.comments ul li div.rin
    {
        background-color:#f1f1f1; 
        padding:8px 2px;
        } 
      div.comments ul li div.answer
      {
          background-color:#e11e26;
          color:#FFF;
          padding:2px;
          }
               div.comments ul li div.ain
      {
          background-color:#f1f1f1;
          padding:8px 2px;
          }
      div.comments ul li ul
      {
         padding:5px 0 5px 20px; 
          }
     div.comments ul li ul li
 {
       list-style-type:none;
       background:url(/block/img/bNavLi03Sel.png) left 4px no-repeat;
       padding-left:20px;
       margin:0;
     
       
     
     } 
     div.comments div.ain ol li
     {
         padding-left:0;
         background-image:none;
         list-style-type:decimal;
         }
         div.comments div.ain ul li
     {
         padding-left:0;
         background-image:none;
         list-style-type:disc;
         }
     
     div.comments div.hid {display:none;}
        div.comments h3.q {cursor:pointer;color:#D60004; text-decoration:underline;}
        #dRet{color:#D60004;}
        div.comments h3.qv {color:#D60004; text-decoration:none;}
/*Horizontalni navigace s jq*/

div.pbxNav1
{
    margin-top:90px;     /*zm*/
    width: 1003px;
    overflow: hidden;
    height: 44px;
    white-space: nowrap;
   
    background-color:#000;
    z-index: 10;

}
div.pbxNav1 ul, div.pbxNav1 ul li
{
    padding: 0;
    margin: 0;
}
div.pbxNav1 ul
{
}
div.pbxNav1 ul li, div.pbxNav2 ul li
{
    display: block;
    list-style: none;
}


div.pbxNav1 > ul > li
{
    float: left;
    display: block;
    border-right:solid 1px #FFF;
    height: 32px; 
    margin: 3px 0 9px;
}

div.pbxNav1 > ul > li.itm.u6, div.pbxNav1 > ul > li.u6
{
  border:none;
}

div.pbxNav1 > ul > li > a
{
    display: block;
 /*   padding:20px 8px 0px 10px; */
    color: #fff;
    text-decoration: none;
    font-size: 1.0em;
    text-align: center;
    font-weight: normal;
    white-space: normal;

     height: 24px; 
     line-height: 24px;
      margin-top: -3px;
       padding: 18px 10px 2px;
 
}


div.pbxNav1 > ul > li.selected > a, div.pbxNav1 > ul > li > a:hover, body.srv3 div.pbxNav1 > ul > li.selected > a, body.srv3 div.pbxNav1 > ul > li > a:hover
{
    background-image: none;
    background-color: #a5161e;
    color: #FFF;
}
div.pbxNav1 ul li ul
{
    display: none;
}
#menuDiv
{
    display: none;
    
    background-color:#e11e26;
    color:#FFF;
    z-index: 20;
    position: absolute;
    border: 1px solid #333333;
    border-top: 1px solid #333333;
    border-bottom: 3px solid #333333;
    white-space: nowrap;
}

#menuDiv ul
{
 /*   padding: 10px;*/
    margin: 0;
    padding-left:0px;
}
#menuDiv li
{
    list-style: none;
    margin: 0;
    padding-left: 0px;

}
#menuDiv li a
{
    color: #FFF;
    text-decoration: none;
    padding: 6px 10px 6px 10px ;
    display: block;
}
#menuDiv li:hover
{
    background-color: #a5161e;
}


/*navigace 2*/
div.pbxNav2 ul
{
    width: 245px;
    padding: 0;
    margin: 0;
}
/* uroven 1*/
div.pbxNav2 ul li
{
    border-bottom: solid 2px #fff;
}
div.pbxNav2 ul li ul li
{
    border-bottom: none;
}
div.pbxNav2 ul li
{

    background-color:#414141; /*#e11e26; */
}


div.pbxNav2 ul li a:hover, body.srv3 div.pbxNav2 ul li a:hover
{
    background-color: #333; /*#a5161e;     zm - nahrazeno #333333*/
    color: #FFF;
}
div.pbxNav2 ul li.selected a:hover, body.srv3 div.pbxNav2 ul li.selected a:hover, div.pbxNav2 ul li.parent a:hover, body.srv3 div.pbxNav2 ul li.parent a:hover
{
    background-color: transparent;
    color: #fff;
}
div.pbxNav2 ul li.selected ul li a:hover, body.srv3 div.pbxNav2 ul li.selected ul li a:hover, div.pbxNav2 ul li.parent ul li a:hover, body.srv3 div.pbxNav2 ul li.parent ul li a:hover
{
    color: red;
}

div.pbxNav2 ul li.parent ul, div.pbxNav2 ul li.selected ul
{
 
    padding-top: 4px;
}


div.pbxNav2 ul li ul li.parent ul, div.pbxNav2 ul li ul li.selected ul, body.srv3 div.pbxNav2 ul li ul li.parent ul, body.srv3 div.pbxNav2 ul li ul li.selected ul
{
    background-image: none;
    padding-top: 0;
}
/* uroven 2*/
div.pbxNav2 ul li ul li, body.srv3 div.pbxNav2 ul li ul li
{
    background-image: none;
    background-color: #f9f9f9;
}
div.pbxNav2 ul li a
{
    color: #fff;
    display: block;
    padding: 8px 5px 8px 16px;
    font-weight: normal;
    font-size: 1.083em;
    text-decoration:none;
}

div.pbxNav2 ul li ul li a
{
    color: #e11e26;
    display: block;
    padding: 11px 5px 11px 5px;
    font-weight: normal;
    font-size: 1em;
    background: url(/block/img/bArtListLi.png) left bottom repeat-x;
}


div.pbxNav2>ul>li>ul>li:last-child a
{
    background-image: none;
}
div.pbxNav2 ul li ul li.parent a, div.pbxNav2 ul li ul li.selected a, body.srv3 div.pbxNav2 ul li ul li.parent a, body.srv3 div.pbxNav2 ul li ul li.selected a
{
    color: #000;
    font-weight: bold;
}
div.pbxNav2 ul li ul li.parent ul li a, div.pbxNav2 ul li ul li.selected ul li a
{
    color: #e11e26;
    font-weight: normal;
}


/* uroven 3*/
div.pbxNav2 ul li ul li ul li a
{
   background: url(/block/img/bNavLi03.png) 3px center no-repeat;
    padding: 5px 5px 5px 19px;
    color: #e11e26;
}
div.pbxNav2 ul li ul li ul li.parent a, div.pbxNav2 ul li ul li ul li.selected a, body.srv3 div.pbxNav2 ul li ul li ul li.parent a, body.srv3 div.pbxNav2 ul li ul li ul li.selected a
{
    background-image: url(/block/img/bNavLi03Sel.png);
    color: #000;
}
div.pbxNav2 ul li ul li ul li.parent ul li a, div.pbxNav2 ul li ul li ul li.selected ul li a
{
    background-image: none;
    color: #e11e26;
}
body.srv3 div.pbxNav2 ul li ul li ul li.parent ul li a, body.srv3 div.pbxNav2 ul li ul li ul li.selected ul li a
{
    background-image: none;
    color: #D60004;
}
/* uroven 4*/
div.pbxNav2 ul li ul li ul li ul li a, body.srv3 div.pbxNav2 ul li ul li ul li ul li a
{
    background-image: none;
    padding: 5px 5px 5px 39px;
}
div.pbxNav2 ul li ul li ul li ul li.selected a, body.srv3 div.pbxNav2 ul li ul li ul li ul li.selected a
{
    background: url(/block/img/bNavLi04Sel.png) 25px center no-repeat;
    color: #000;
    text-decoration: none;
}
/* uroven 5*/
div.pbxNav2 ul li ul li ul li ul li ul li a, body.srv3 div.pbxNav2 ul li ul li ul li ul li ul li a
{
    background-image: none;
    padding: 5px 5px 5px 45px;
    font-size:0.917em;
    list-style-type:circle;
}
div.pbxNav2 ul li ul li ul li ul li ul li.selected a, body.srv3 div.pbxNav2 ul li ul li ul li ul li ul li.selected a
{
    background: url(/block/img/bNavLi05Sel.png) 36px center no-repeat;
       font-size:0.917em;
    
    
}
/*konec navigace 2*/
div.pbxMapa
{
    width: 50%;
    float: left;
}

div.pbxMapa ul
{
    margin: 0;
    padding: 2px 0 0 20px;
}
div.pbxMapa.US ul a
{
    color: #DC0006;
}

div.pbxHpLinks
{
    margin-top: 30px;
    min-height: 272px;
    border-left: solid 1px #DBDBDB;
    border-right: solid 1px #DBDBDB;
    float: left;
    width: 136px;
    margin-right: 3px;
}
div.pbxHpLinks ul
{
    margin: 0;
    padding: 0;
}
div.pbxHpLinks ul li
{
    min-height: 66px;
    list-style-type: none;
    background: url(/block/img/bHpLinksLi.png) left top repeat-x;
    border-top: solid 1px #DBDBDB;
    border-bottom: solid 1px #DBDBDB;
    padding: 0;
    margin: 0;
}
div.pbxHpLinks ul li h3
{
    padding: 0;
    margin: 0;
}
div.pbxHpLinks ul li a
{
    display: block;
    width: 96px;
    padding-left: 40px;
    text-decoration: none;
    font-weight: normal;
    font-size: 1.083em;
    overflow:hidden;
}
div.pbxHpLinks ul li.pbxForm a
{
    background: url(/block/img/bHpZav.png) 9px 22px no-repeat;
    min-height: 49px;
    padding-top: 15px;
}
div.pbxHpLinks ul li.pbxPod a
{
    background: url(/block/img/bHpZep.png) 9px 24px no-repeat;
    min-height: 42px;
    padding-top: 24px;
}
div.pbxHpLinks ul li.pbxOsmi a
{
    background: url(/block/img/bHpOsmicka.png) 9px 20px no-repeat;
    min-height: 49px;
    padding-top: 15px;
}
div.pbxHpLinks ul li.pbxCP a
{
    background: url(/block/img/bHpCP.png) center center no-repeat;
    min-height: 49px;
    padding-top: 15px;
}
div.pbxHpLinks ul li.pbxCP a span
{
    display: none;
}




/*slider*/
div.slider
{
    float: left;
    margin-top: 30px;
    position: relative;
   /* background: url(/block/img/bSlider.png) right top no-repeat;*/
}
div.slider ul li div.pointer
{
    width: 15px;
    height: 60px;
    position: absolute;
    left: 362px;
    top: 9px;
    z-index: 5;
    background: url(/block/img/bPointer.png) right center no-repeat;
}
div.slider ul li a.img
{
    text-decoration: none;
    display: block;
    position: absolute;
    left: 366px;
    top: 0; /*width:483px;*/
}
div.slider ul li a.art
{
    color: #FFDD00;
    background: #e11e26 url(/block/img/bSliArt.png) right center no-repeat;
    padding-right: 10px;
}

div.slider ul, div.slider ul li
{
    position: absolute;
    left: 0;
    top: 0;
    margin: 0;
    padding: 0;
    float: left;
}
div.slider ul li
{
    list-style: none;
}

div.slider div.anot
{
    float: left;
    width: 310px;
    padding: 17px 26px;
    height: 204px;
    overflow: hidden;
    color: #fff;
}
div.slider div.anot
{
    background: #e11e26 url(/block/img/bSlidAnot.png) left top repeat-x;
}
div.slider div.anot h3
{
    text-decoration: underline;
    font-size: 2.083em;
    font-weight: normal;
    color: #FFDD00;
    margin: 12px 0;
}

div.slider div.anot p
{
    margin: 0 0 20px 0;
    text-decoration: none;
}
div.slider div.paging
{
    min-height: 30px;
    z-index: 3;
    position: absolute;
    bottom: 0;
    left: 0;
}

div.slider div.paging a
{
    float: left;
    display: block;
    height: 25px;
    padding-top: 5px;
    width: 58px;
    margin: 0 3px 0 0;
    background: #005CA3 url(/block/img/bPagA.png) left top no-repeat;
    color: #fff;
    font-size: 0.917em;
    text-align: center;
}
div.slider div.paging a.p5
{
       width: 57px; 
    }

div.slider div.paging a.selected
{
    background-image: none;
    background-color: #FFDD00;
    color: #e11e26;
    font-size: 1.083em;
    font-weight: bold;
    text-decoration: none;
}


.hlaseni
{
    color: Red;
    font-size: 1.5em;
    display: block;
    padding: 5px;
}
/*Tabulky*/

table.tblForm
{
    width: 450px;
    background-color: #FFF;
    margin-right: 50px;
}
table.tblForm tr td
{
    padding: 5px;
}

table.tblForm tr td input.txt, table.tblForm tr td select
{
    //background: #FDFDFD url("/img/bInput.png") left top repeat-x;
    border: solid 1px #808080;
    background-color: #f7f7f7;
    //border-bottom: solid 1px #FDFDFD;
    padding: 3px;
}

table.zakladni
{
    border: none;
    border-collapse: collapse;
    border-bottom: solid 2px #e11e26;
}
body.srv3 table.zakladni
{
    border-bottom: solid 2px #D60004;
}
table.zakladni tr
{
}
table.zakladni tr th
{
    background-color: #e11e26;
    color: #fff;
    padding: 10px;
    border-right: solid 2px #fff;
}
table.zakladni tr th a
{ color: #fff;
    
    }
body.srv3 table.zakladni tr th
{
    background: #D60004 url(/block/img/bNavLi01s3.png) left top repeat-y;
}
body.srv3 table.zakladni tr th.asc a{ padding-right:16px;background:url(/block/img/aDown.gif) right  center no-repeat;}
body.srv3 table.zakladni tr th.desc a{ padding-right:16px;background:url(/block/img/aUp.gif) right center no-repeat;}

 body.srv3 table.zakladni tr th a:hover
 {
     color:#000;
     }
table.zakladni tr td
{
    border: none;
    padding: 10px;
    vertical-align: middle;
      background: url("/img/bArtListLi.png") left bottom  repeat-x;
   
}
table.zakladni tr.last-child td, table.zakladni tr:last-child td
{
    background-image: none;
}
table.zakladni tr.last-child
{
    border-right: solid 2px #fff;
}
.RadCalendar_Simple table.rcMainTable
{
    margin: 0;
    width: 100%;
    border-style: none;
}
p.pKat
{
    text-align:center;
    margin-top:3px;
    }

#calendar
{
    border: solid 3px #F0F0F0;
    padding-bottom: 4px;
    /*margin-right: 5px;*/
    width:246px;
}


#calendar table tr td, #calendar table th
{
    border-style: none;
    text-align: center;
        
}

 #calendar table th
{  
    border-right: solid 1px #F0F0F0;
}


#calendar table tr.rcRow td
{
    border-left: solid 1px #E0E0E0;
}


#calendar table tr.rcWeek th
{
    background: transparent url("/img/bCalDot.png") left 10px no-repeat;
    cursor:pointer;
    border:none;
 
}
#calendar table tr.rcWeek th.rcViewSel
{
    border-style: none;
    background-image: none;
}

#calendar .RadCalendar .rcTitlebar td
{
    background-color: #F0F0F0;
    padding-bottom: 5px;
    

   
}

#calendar tr.rcRow th
{
    background-color: #F5F5F5;
    text-align: center;
      cursor:pointer;  
}

#calendar table tr.rcRow td
{
    padding: 4px 4px;
}

#calendar table tr.rcRow td a
{
    display: block;
    width: 1.0em;
    height: 1.417em;
    text-align: center;
    padding-left:3px;
     border:solid 1px #fff;
  
}

#calendar .rcPrev
{
    background: #F0F0F0 url("/img/bCalPrev.png") left center no-repeat;
    border-right: solid 1px #9C9C9C;
    margin-left: 10px;
}
#calendar .rcNext
{
    background: #F0F0F0 url("/img/bCalNext.png") right center no-repeat;
    border-left: solid 1px #9C9C9C;
    margin-right: 10px;

}

#calendar .RadCalendar_Simple .rcTitlebar .rcFastPrev, #calendar .RadCalendar_Simple .rcTitlebar .rcFastNext
{
    display: none;
}
#calendar .rcSelected, #calendar .rcHover
{
    background-color: transparent;
}
#calendar td.rcSelected a, #calendar td.rcHover a
{
    background-color: #ED1B24;
    color: #fff;
    border:solid 1px #ED1B24;
}
#calendar table tr.rcRow td.active a
{
    background-color: #FFFDCD;
    border:solid 1px #FFDD00;
}

#calendar table tr.rcRow td.activeJinyM a
{
    background-color: #EEEDEB;
     border:solid 1px #D3D2D0;
}


#calendar .rcToday a, #calendar table tr.rcRow td.rcSelected.rcToday a
{
    background-color: #005CA3!important;
    color: #fff;
}
body .RadCalendarMonthView_Simple .rcSelected a 
{
     background-color:#005CA3; 
     color:#fff;
     border:none;
    }


/* Anketa */

div #anketa
{
background-color: #f0f0f0;
padding:10px;
/*margin-right: 5px;*/
    
}
#anketa .otazka
{
  font-weight:bold;  
 display:block;
 padding:5px;    
}
#anketa .odpoved
{
 display:block;
 padding:5px;    
}

#anketa .perc
{
    color: #FFFFFF;
    background-color: #e11e26;
    margin-left:5px;
    margin-top: 2px;
    font-size: 0.6em;
}
body.srv3 #anketa .perc
{
    background-color: #D60004;
}
div.pbxVT
{   
    text-align:center;
    }
div.pbxVT iframe
{
     border: 1px solid #eee;
   
    }
/*UZIVATELSKE TRIDY Povinny format: <prvek>.pbxu<cislo><cislo>   */
.pbxu01
{
    color: #e11e26;
}
.pbxu02
{
    color: #D70005;
    font-size: 20px;      /*zm*/
}
.pbxu03
{
     color: #e11e26;
    font-size: 1.5em;
}
.pbxu04
{
     color: #D70005;
    font-size: 1.5em;
}
.pbxu05
{
     color: #000;
    font-size: 1.5em;
}
h4 .pbxu05 a
{
     color: #000;

}

/*nove - menu*/
.h-menu ul,
.h-menu ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.h-menu ul {
	position: absolute;
  top: 0;
	right: 0;
}
.h-menu ul li {
	float: left;
	border-left: 1px solid .d6d6d6;
	height: 57px;
}

.h-menu ul li a:link,
.h-menu ul li a:visited {
	color: #7E7E7E;
	text-decoration: none;
}
.h-menu ul li a {
  display: block;
  color: #7E7E7E;
  padding: 7px 16px;
  height: 24px;
  line-height: 24px;
  font-size: 15px;
  text-transform: uppercase;
}
.h-menu ul li a.selected {
  border-color: #e11e26;
  color: #414141;    
}
.h-menu ul li:hover a,
.h-menu ul li.active a {
  border-top-color: #ffffff;
  border-bottom: 9px solid #e11e26;
  padding-bottom: 3px;
}


/*Table*/
td, th 
{
text-align: left; 
vertical-align: top; 
padding: 0.125em 10px; 
}
thead th 
{ 
padding: 0.3333em 10px; 
}

table 
{ 
width: 100%;
border: solid 2px #fff; 
}
td, th 
{ 
border-width: 0 1px; 
//border-style: solid; 
}
thead th 
{ 
border-style: solid; 
border-width: 0 0 2px; 
border-color: #fff; 
background-color: #e11e26; color: #fff; }
tbody .odd td,
tbody .odd th,
.even_odd .odd 
{ 
background-color: #ddd; 
}
.even_odd 
{ 
margin: 0
}
.even_odd li 
{ 
padding: 5px 10px
}

tbody .even td, tbody .even th 
{ 
background-color: #fff; 
}
tbody td.blank 
{ 
padding: 0; 
border-left: solid 2px #fff; 
background-color: #fff; width: 1px; 
}
table.shrink td 
{ 
padding: 0.125em 6px; 
}

#ctl07_tbFilterCJ
{
 width:215px;   
}
#ctl07_tbFilterNazev
{
 width:215px;   
}
#ctl07_tbFilterText
{
 width:215px;   
}
#ctl07_dlTypZpravy
{
 width:220px;   
}

#ctl07_dlOdbory
{
 width:220px;   
}

